
.iface_title
{
  border: none;
  background-color: #ffffff;
  text-align: left;
}

.dbTable-table
{
  background-color: #000000;
}

.dbTable-header
{
}

.dbTable-row-normal
{
  background-color: #ffffff;
}
